/*Comment added here to show that this isn't the same stylesheet that is being referenced from the document head*/
.vmb-container {
background-color:transparent;
background-image:none;
}

.vmb-container h2 {
margin-bottom:0.66em;
}

.vmb-container a.with-arrow {
background:url("/templates/business/styles/images/subNav_l1_arrow.gif") no-repeat 0 8px transparent;
    padding:8px 18px;
    color:#000;
    text-decoration:none;
}

.vmb-container a.with-arrow:hover,
.vmb-container a.with-arrow:active {
color:#c00;
    text-decoration:underline;
}

/* ie7 view in 004 should be removed in 005 */
.ie7 #navigation {width:805px} 

/* ie6 navigation */
.ie6 #navigation {width:805px} 

/* ie6 png fix */
img { behavior: url(/Global/scripts/ie6_fix/iepngfix.htc) }

/* fix ie7 table case studies */
.case-studies {
	margin-top: 100px;
}
/*.phoneNumber {
text-indent: -5000px;
}*/